@font-face {
	font-family: 'Source Sans Pro', sans-serif;
    font-weight:900;
    src : url('html/SourceSansPro-Black.ttf');
}
@font-face {
	font-family: 'Source Sans Pro', sans-serif;
    font-weight:300;
    src : url('html/SourceSansPro-Light.ttf');
}
html {
  width:100%;
    margin-left: auto;
    margin-right: auto;
  overflow: hidden;
    
}
.contenu {
   background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    z-index: 9999999;
    width: 100%;
    overflow: hidden;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    visibility: hidden;
}
.accueil { 
    width: 1096px;
    height: 818px;
    margin-top: 50vh;
    transform: translateY(-50%);
    margin-left: auto; margin-right: auto;
    background-image: url("wallpaper.png");
    visibility: hidden;
}
.helppage{
     width: 1096px;
    height: 818px;
    margin-top: 50vh;
    transform: translateY(-50%);
    margin-left: auto; margin-right: auto;
    background-image: url("wallpaper_help.png");
    visibility: hidden;
}
.info { padding-top: 180px; padding-left: 430px; display: block; position: relative; width: 666px; height: 640}
.info img { margin-left: auto; margin-right: auto; text-align: center; display: block}
.paragraphe {
    margin-bottom: 25px;
    padding-left: 50px;
    color: white;
    font-size: 15px;
    padding-right: 50px;
    text-align: justify;
}
.paragraphe h1 {color : #51c341; font-size: 30px; font-weight: 900; text-transform: uppercase; margin-bottom: 10px; padding: 0px;}
.paragraphe h2 {color : #51c341; font-size: 30px; font-weight: 900; margin: 0px; padding: 0px;}
.paragraphe p {margin: 0px; padding: 0px;}
.paragraphe b {color : #51c341}
.discord {color: white; display:  block; text-align: center; padding-left: 100px;padding-right: 100px; margin:70px auto 0px auto}
.discord p { margin: 0px; padding: 0px;}
.discord h1 {color : #51c341; font-size: 30px; font-weight: 900; text-transform: uppercase;  margin: 0px; padding: 0px;background: -webkit-linear-gradient(#8fff4b, #2f904a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}
.help h1 {font-size: 20px; margin-bottom: 8px;}
.help {margin-bottom: 10px;}
